Search
Question: IDMapper issue in PSICQUIC
0
gravatar for josemilezana
5 months ago by
josemilezana0 wrote:

Hello,

I have an issue when trying this:

> idMapper <- IDMapper("9606")
checking for biomart access...
   does 'http://www.biomart.org' respond?
   creating ensembl mart
Space required after the Public Identifier
SystemLiteral " or ' expected
SYSTEM or PUBLIC, the URI is missing
Opening and ending tag mismatch: hr line 7 and body
Opening and ending tag mismatch: body line 4 and html
Premature end of data in tag html line 2
Error: 1: Space required after the Public Identifier
2: SystemLiteral " or ' expected
3: SYSTEM or PUBLIC, the URI is missing
4: Opening and ending tag mismatch: hr line 7 and body
5: Opening and ending tag mismatch: body line 4 and html
6: Premature end of data in tag html line 2

---

This was used to work. Any help, please?

Thanks in advance.

Best.-

--

> sessionInfo()
R version 3.4.0 (2017-04-21)
Platform: x86_64-pc-linux-gnu (64-bit)
Running under: Ubuntu 14.04.5 LTS

Matrix products: default
BLAS: /usr/lib/libblas/libblas.so.3.0
LAPACK: /usr/lib/lapack/liblapack.so.3.0

locale:
 [1] LC_CTYPE=es_ES.UTF-8       LC_NUMERIC=C               LC_TIME=es_ES.UTF-8        LC_COLLATE=es_ES.UTF-8     LC_MONETARY=es_ES.UTF-8   
 [6] LC_MESSAGES=es_ES.UTF-8    LC_PAPER=es_ES.UTF-8       LC_NAME=C                  LC_ADDRESS=C               LC_TELEPHONE=C            
[11] LC_MEASUREMENT=es_ES.UTF-8 LC_IDENTIFICATION=C       

attached base packages:
[1] parallel  stats4    stats     graphics  grDevices utils     datasets  methods   base     

other attached packages:
 [1] reactome.db_1.52.1   PSICQUIC_1.6.0       httr_1.2.1           biomaRt_2.26.1       plyr_1.8.4           GeneAnswers_2.10.0  
 [7] RColorBrewer_1.1-2   Heatplus_2.14.0      MASS_7.3-47          annotate_1.46.1      XML_3.98-1.7         RCurl_1.95-4.8      
[13] bitops_1.0-6         igraph_1.0.1         org.Hs.eg.db_3.1.2   RSQLite_1.1-2        AnnotationDbi_1.30.1 GenomeInfoDb_1.4.3  
[19] IRanges_2.2.9        S4Vectors_0.6.6      Biobase_2.28.0       BiocGenerics_0.14.0

loaded via a namespace (and not attached):
 [1] graph_1.46.0     Rcpp_0.12.11     magrittr_1.5     xtable_1.8-2     R6_2.2.1         tools_3.4.0      DBI_0.6-1       
 [8] RBGL_1.44.0      digest_0.6.12    codetools_0.2-15 memoise_1.1.0    downloader_0.4   compiler_3.4.0 

ADD COMMENTlink modified 5 months ago by daniel.vantwisk30 • written 5 months ago by josemilezana0
0
gravatar for daniel.vantwisk
5 months ago by
daniel.vantwisk30 wrote:

The IDMapper() function in PSICQUIC is working on the most current release version of the package(v1.14.0).  You are running an older version of the package(v1.6.0).  In fact, it appears that you have multiple packages that are out of date in your session.  To update old Bioconductor packages, run the commands:

source("https://bioconductor.org/biocLite.R")
biocLite() 

 

For more information about updating Bioconductor packages, you can visit the following page:

https://www.bioconductor.org/install/#update-bioconductor-packages

ADD COMMENTlink written 5 months ago by daniel.vantwisk30
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.2.0
Traffic: 135 users visited in the last hour